.Header {
    position: fixed;
    top: 0;
    width: 100%;
    border-bottom-left-radius: 50% 20%;
    border-bottom-right-radius: 50% 20%;
    background-color: #282828;
    color: #ffd700;
    height: 200px;
    border: solid 2px #121212;
}

#title {
    position: fixed;
    width: 100%;
    cursor: pointer;
    font-size: 75px;
    top: 0;
}

.nav_bar {
    color: #8f8f8f;
    position: fixed;
    top: 170px;
    width: 100%;
    display: flex;
    justify-content: center;
}

a {
    color: #8f8f8f;
}

a:hover {
    float: left;
    font-size: 25px;
}

body {
    display: flex;
    flex-direction: column;
    position: relative;
    top: 225px;
    justify-content: center;
    align-items: center;

    background-color: #121212;
    color: white;
    border-radius: 15px;
    width: 100%;
}

#page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: solid 2px #3f3f3f;
    padding: 10px;
    border-radius: 15px;
}

ul{
    width: 70%;
}

li{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.fileName{
    justify-self: flex-start;
}

.options{
    justify-self: flex-end;
}

.btn{
    cursor: pointer;
    background-color: #3f3f3f;
    color: lightgray;
    font-size: 110%;
    border-radius: 5px;
}

.btn:hover{
    background-color: #717171;
}